Plugins Database: 67,338

Name Severity Published CVE Details
Webmin 1.882 <= 1.921 Remote Code Execution (RCE) Vulnerability High Severity 2019-08-19 06:13:45 CVE-2019-15105
Mozilla Firefox ESR Security Update (mfsa_2019-24_2019-24)-MAC OS X Medium Severity 2019-08-16 05:05:07 CVE-2019-11733
Mozilla Firefox ESR Security Update (mfsa_2019-24_2019-24)-Windows Medium Severity 2019-08-16 05:04:53 CVE-2019-11733
Mozilla Firefox Security Update (mfsa_2019-24_2019-24)-MAC OS X Medium Severity 2019-08-16 05:04:24 CVE-2019-11733
Mozilla Firefox Security Update (mfsa_2019-24_2019-24)-Windows Medium Severity 2019-08-16 05:04:12 CVE-2019-11733
Joomla! < 3.9.11 Mail Submission Vulnerability Medium Severity 2019-08-16 04:21:15 CVE-2019-15028
Debian LTS Advisory ([SECURITY] [DLA 1886-1] openjdk-7 security update) Medium Severity 2019-08-16 02:00:12 CVE-2019-2745
CVE-2019-2762
CVE-2019-2769
CVE-2019-2816
Debian LTS Advisory ([SECURITY] [DLA 1887-1] freetype security update) High Severity 2019-08-16 02:00:07 CVE-2015-9290
WordPress Ninja Forms Plugin < 3.3.21.2 SQL Injection Vulnerability High Severity 2019-08-15 13:48:00 CVE-2019-15025
WordPress Photo Gallery Plugin < 1.5.25 LFI Vulnerability Medium Severity 2019-08-15 13:19:03 CVE-2019-14798
WordPress Photo Gallery Plugin < 1.5.23 XSS Vulnerability Low Severity 2019-08-15 13:19:03 CVE-2019-14797
WordPress Meta Box Plugin < 4.16.3 File Deletion Vulnerability Medium Severity 2019-08-15 11:09:00 CVE-2019-14793
WordPress Meta Box Plugin < 4.16.2 File Upload Vulnerability Medium Severity 2019-08-15 11:09:00 CVE-2019-14794
Debian LTS Advisory ([SECURITY] [DLA 1877-1] otrs2 security update) Medium Severity 2019-08-15 02:00:15 CVE-2018-11563
CVE-2019-12248
CVE-2019-12746
CVE-2019-13458
Debian LTS Advisory ([SECURITY] [DLA 1885-1] linux-4.9 security update) High Severity 2019-08-15 02:00:08 CVE-2017-18509
CVE-2018-20836
CVE-2018-20856
CVE-2018-5995
CVE-2019-10207
CVE-2019-10638
CVE-2019-10639
CVE-2019-1125
CVE-2019-13631
CVE-2019-13648
CVE-2019-14283
CVE-2019-14284
CVE-2019-3882
CVE-2019-3900
ImageMagick <= 7.0.8-36 Multiple Vulnerabilities (Windows) Medium Severity 2019-08-14 14:03:54 CVE-2019-10649
CVE-2019-10650
ImageMagick <= 7.0.8-36 Multiple Vulnerabilities (Linux) Medium Severity 2019-08-14 14:03:54 CVE-2019-10649
CVE-2019-10650
ImageMagick <= 7.0.8-36 Multiple Vulnerabilities (Mac OS X) Medium Severity 2019-08-14 14:03:54 CVE-2019-10649
CVE-2019-10650
WordPress Google Maps Plugin < 7.11.35 XSS Vulnerability Medium Severity 2019-08-14 12:51:11 CVE-2019-14792
Adobe Creative Cloud Security Update APSB19-39 (Mac OS X) High Severity 2019-08-14 12:06:11 CVE-2019-8063
CVE-2019-7957
CVE-2019-7958
CVE-2019-7959
Adobe Creative Cloud Security Update APSB19-39 (Windows) High Severity 2019-08-14 12:00:01 CVE-2019-8063
CVE-2019-7957
CVE-2019-7958
CVE-2019-7959
Adobe Photoshop CC Multiple Vulnerabilities August19 (Mac OS X.) High Severity 2019-08-14 11:52:04 CVE-2019-7968
CVE-2019-7969
CVE-2019-7970
CVE-2019-7971
CVE-2019-7972
CVE-2019-7973
CVE-2019-7974
CVE-2019-7975
CVE-2019-7976
CVE-2019-7977
CVE-2019-7978
CVE-2019-7979
CVE-2019-7980
CVE-2019-7981
CVE-2019-7982
CVE-2019-7983
CVE-2019-7984
CVE-2019-7985
CVE-2019-7986
CVE-2019-7987
CVE-2019-7988
CVE-2019-7989
CVE-2019-7990
CVE-2019-7991
CVE-2019-7992
CVE-2019-7993
CVE-2019-7994
CVE-2019-7995
CVE-2019-7996
CVE-2019-7997
CVE-2019-7998
CVE-2019-7999
CVE-2019-8000
CVE-2019-8001
WordPress Woody Ad Snippets Plugin < 2.2.6 File Deletion Vulnerability Medium Severity 2019-08-14 11:45:00 CVE-2019-14773
Adobe Photoshop CC Multiple Vulnerabilities August19 (Windows) High Severity 2019-08-14 11:44:11 CVE-2019-7968
CVE-2019-7969
CVE-2019-7970
CVE-2019-7971
CVE-2019-7972
CVE-2019-7973
CVE-2019-7974
CVE-2019-7975
CVE-2019-7976
CVE-2019-7977
CVE-2019-7978
CVE-2019-7979
CVE-2019-7980
CVE-2019-7981
CVE-2019-7982
CVE-2019-7983
CVE-2019-7984
CVE-2019-7985
CVE-2019-7986
CVE-2019-7987
CVE-2019-7988
CVE-2019-7989
CVE-2019-7990
CVE-2019-7991
CVE-2019-7992
CVE-2019-7993
CVE-2019-7994
CVE-2019-7995
CVE-2019-7996
CVE-2019-7997
CVE-2019-7998
CVE-2019-7999
CVE-2019-8000
CVE-2019-8001
Adobe Acrobat 2017 Security Updates (apsb19-41)-Mac OS X High Severity 2019-08-14 11:00:22 CVE-2019-7832
CVE-2019-7965
CVE-2019-8002
CVE-2019-8003
CVE-2019-8004
CVE-2019-8005
CVE-2019-8006
CVE-2019-8007
CVE-2019-8008
CVE-2019-8009
CVE-2019-8010
CVE-2019-8011
CVE-2019-8012
CVE-2019-8013
CVE-2019-8014
CVE-2019-8015
CVE-2019-8016
CVE-2019-8017
CVE-2019-8018
CVE-2019-8019
CVE-2019-8020
CVE-2019-8021
CVE-2019-8022
CVE-2019-8023
CVE-2019-8024
CVE-2019-8025
CVE-2019-8026
CVE-2019-8027
CVE-2019-8028
CVE-2019-8029
CVE-2019-8030
CVE-2019-8031
CVE-2019-8032
CVE-2019-8033
CVE-2019-8034
CVE-2019-8035
CVE-2019-8036
CVE-2019-8037
CVE-2019-8038
CVE-2019-8039
CVE-2019-8040
CVE-2019-8041
CVE-2019-8042
CVE-2019-8043
CVE-2019-8044
CVE-2019-8045
CVE-2019-8046
CVE-2019-8047
CVE-2019-8048
CVE-2019-8049
CVE-2019-8050
CVE-2019-8051
CVE-2019-8052
CVE-2019-8053
CVE-2019-8054
CVE-2019-8055
CVE-2019-8056
CVE-2019-8057
CVE-2019-8058
CVE-2019-8059
CVE-2019-8060
CVE-2019-8061
CVE-2019-8077
CVE-2019-8094
CVE-2019-8095
CVE-2019-8096
CVE-2019-8097
CVE-2019-8098
CVE-2019-8099
CVE-2019-8100
CVE-2019-8101
CVE-2019-8102
CVE-2019-8103
CVE-2019-8104
CVE-2019-8105
CVE-2019-8106

Download Mageni's platform.

No credit card is required to download the Free Edition. Register now.